Bug 836906 - Section 508: When a timed response is required, the user shall be alerted and given sufficient time to indicate more time is required.
Section 508: When a timed response is required, the user shall be alerted and...
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: User Interface, jBPM Console (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Toni Rikkola
Radovan Synek
:
Depends On:
Blocks: 836895
  Show dependency treegraph
 
Reported: 2012-07-02 03:04 EDT by Lukáš Petrovický
Modified: 2015-07-08 13:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukáš Petrovický 2012-07-02 03:04:51 EDT
For places where we're not compliant, see bug 836895 attachment 595641 [details]
Comment 1 manstis 2012-08-17 10:40:55 EDT
I assume the same applies to Guvnor too.

Note You need to log in before you can comment on or make changes to this bug.